Friday, April 1, 2016

Codeweavers CrossOver 15.1.0 for Linux and Mac OSX has been released

I am delighted to announce that CodeWeavers has just released CrossOver 15.1.0 for both Mac OSX and Linux.  CrossOver 15.1.0 has important bug fixes for both Mac and Linux users.

Mac customers with active support entitlements will be upgraded to CrossOver 15.1.0 the next time they launch CrossOver Mac.  Linux users can download the latest version from https://www.codeweavers.com/.


Change Log For CrossOver Mac and Linux :

 15.1.0 CrossOver - March 31, 2016
  • Mac OS X:
    • Improved some confusing behavior in CrossOver's Software Installer.
    • Fixed a bug where CrossOver's Software Installer would hang while looking for compatible bottles.
    • Improved our resilience to custom Python installations. We now refrain from loading custom Python module installed in system directories, which prevents crashes when incompatible modules are present.
    • Improved security for Sparkle updates.
  • General Improvements
    • Fixed a problem initializing some fonts with dwrite, which could cause Steam to fail.
    • Fixed a bug in setting CrossOver's anti-virus scanner from a configuration file.
  • Application Support:
    • Fixed a bug which caused Heroes of the Storm to freeze.
    • Fixed a bug which prevented login to World of Warcraft.
    • Fixed some graphical problems in Alekhine's Gun on Intel graphics hardware.
    • Fixed a bug which caused Microsoft Excel to hang when accepting non-English input via an Input Method Editor.
 The newest CodeWeavers coupon promo code is ( WEAVEME ) and ( CRIMBO25 ) save 25% off CrossOver Mac or Linux today!

No comments: